/* style.scss */
::-moz-selection {
  background: #003366;
  color: #fff;
  text-shadow: none; }

::selection {
  background: #003366;
  color: #fff;
  text-shadow: none; }

#container {
  font: 13px/1.5 Helvetica, Arial, "Liberation Sans", FreeSans, sans-serif;
  color: #666666;
  margin-bottom: 20px; }
  #container fieldset {
    border: 0;
    margin: 10px 0px 30px 0px;
    padding: 0 20px 0 40px;
    border-top: 1px solid #333333; }
    #container fieldset legend {
      font-size: 1em;
      padding: 2px 15px 2px 15px;
      border: 1px solid #333333;
      background-color: #333333;
      margin-left: -30px;
      color: white; }
  #container input[type="text"], #container input[type="password"], #container select, #container textarea {
    padding-top: 5px;
    padding-bottom: 5px;
    margin-top: 5px;
    margin-bottom: 5px;
    width: 99.5%; }
  #container label {
    width: 50%;
    font-weight: 600;
    color: #666666;
    display: block;
    margin-top: 10px; }
  #container #formReset {
    margin-right: 15px; }
  #container #searchForm a {
    color: #336699; }
    #container #searchForm a:visited {
      color: #336699; }
    #container #searchForm a:hover {
      color: #336699; }
    #container #searchForm a.close_box, #container #searchForm a.expand_box {
      float: right;
      color: white;
      text-decoration: none;
      font-weight: 600; }
  #container #searchOptions label {
    display: inline;
    margin-right: 10px; }
  #container #advancedSearch {
    margin-top: 15px;
    margin-bottom: 0; }
  #container .box {
    border: 1px solid #b6b6b6;
    padding: 10px;
    position: relative;
    background: #e9e9e9;
    margin-bottom: 10px; }
    #container .box h2 {
      font-size: 1em;
      background: #333333;
      margin: -10px -10px 0 -10px;
      padding: 6px 12px;
      color: white; }
      #container .box h2 a.close_box, #container .box h2 a.expand_box {
        float: right;
        color: white;
        text-decoration: none;
        font-weight: 600; }
  #container .closed {
    padding-bottom: 0; }
  #container .field_instructions {
    font-size: 9pt;
    font-weight: normal;
    color: #8c8c8c;
    display: block; }
    #container .field_instructions label {
      font-weight: 400;
      width: auto;
      display: inline; }
  #container .start_hidden {
    display: none; }
  #container .advanced_form {
    padding: 10px 20px 10px 25px;
    border-bottom: 1px solid #d0d0d0; }
  #container .advanced_search_label {
    float: right;
    margin-top: -20px; }
  #container .reset_form_label {
    float: right;
    margin-top: -5px; }
  #container .highlight {
    background-color: yellow; }
  #container .results_list {
    list-style: none; }
    #container .results_list a {
      color: #336699;
      font-size: 1.1em; }
    #container .results_list div {
      margin-bottom: 10px; }
    #container .results_list .type_identifier {
      font-weight: 600; }
    #container .results_list .tab-hr {
      top: 36px !important; }
    #container .results_list .symbol_result {
      width: 100%;
      margin-left: 20px; }
  #container .term_title {
    font-weight: 600; }

.container_16 {
  width: 960px;
  margin: 0 auto; }

.tab-hr, #container .results_list .tab-hr {
  border: 0;
  size: 1px;
  height: 1px;
  background-color: #333333;
  color: #333333;
  position: relative;
  top: 33px;
  left: 0px;
  margin-left: -10px;
  margin-right: -10px; }

.ui-tabs {
  position: relative;
  padding: .2em;
  zoom: 1; }
  .ui-tabs .ui-tabs-nav {
    margin: 0;
    padding: .2em .2em 0;
    margin-top: -10px; }
    .ui-tabs .ui-tabs-nav li {
      list-style: none;
      float: left;
      position: relative;
      top: 1px;
      margin: 0 .2em 1px 0px;
      border-bottom: 0 !important;
      padding: 0;
      white-space: nowrap;
      background: #333333; }
      .ui-tabs .ui-tabs-nav li a {
        float: left;
        padding: .5em .9em;
        text-decoration: none;
        color: white !important;
        cursor: pointer; }
      .ui-tabs .ui-tabs-nav li.ui-tabs-selected {
        background: #e9e9e9;
        border: 1px solid #333333;
        padding-bottom: 1px; }
        .ui-tabs .ui-tabs-nav li.ui-tabs-selected a {
          color: #333333 !important; }
  .ui-tabs .ui-tabs-panel {
    clear: both;
    display: block;
    border-width: 0;
    padding: 1em 1.4em;
    background: none; }
  .ui-tabs .ui-tabs-hide {
    display: none !important; }
